Migracja aplikacji .NET 4.0 do .NET 3.5

0

Witam, napisałem aplikację w Microsoft Express 2010 C# (platforma .NET 4.0, Windows 7). Próbuje teraz odpalić ją (wygenerowany plik .exe) w systemie XP SP3 (platforma .NET 3.5) niestety pojawia się błąd:

"To run this application, you first must install one of the following version of the .NET Framework: v4.0.30319
Contact your application publisher for instructions about obtaining the appropiatete version of the .NET Framework"

Dodam, że wymagania sprzętowe PC z wgranym widnowsem XP pozwalają na maksymalną instalację platformy .NET 3.5, więc może istnieje sposób aby wygenerować plik .exe w niższej wersji? Lub też jakaś migracja plików?

1

w Visualu w opcjach projektu jest możliwośc zmiany docelowej wersji platformy, potem trzeba zrekompilować i już.

0

Dodam, że wymagania sprzętowe PC z wgranym widnowsem XP pozwalają na maksymalną instalację platformy .NET 3.5

Nie rozumiem. Przecież pod XP działa .NET 4.0, a nawet sam Visual 2010.

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0